<?
include 'mysql.php';
include_once("include/zag.php");
include 'include/ini.php';
include_once("include/sesi.php");
if (isset($user)) {
if (is_file('pic/'.$login.'.gif'))
{
echo'<img src="pic/'.$login.'.gif" alt="pic"/><br/><br/>';
} else {
if($udata[2]=="Ж" && $udata[26]=="human"){echo'<img src="pic/humanwoman.gif" alt="pic"/><br/><br/>';}
if($udata[2]=="M" && $udata[26]=="human"){echo'<img src="pic/humanmen.gif" alt="pic"/><br/><br/>';}

if($udata[2]=="Ж" && $udata[26]=="elf"){echo'<img src="pic/elfwoman.gif" alt="pic"/><br/><br/>';}
if($udata[2]=="M" && $udata[26]=="elf"){echo'<img src="pic/elfmen.gif" alt="pic"/><br/><br/>';}

if($udata[2]=="Ж" && $udata[26]=="darkelf"){echo'<img src="pic/darkelfwoman.gif" alt="pic"/><br/><br/>';}
if($udata[2]=="M" && $udata[26]=="darkelf"){echo'<img src="pic/darkelfmen.gif" alt="pic"/><br/><br/>';}

if($udata[2]=="Ж" && $udata[26]=="gnom"){echo'<img src="pic/gnomwoman.gif" alt="pic"/><br/><br/>';}
if($udata[2]=="M" && $udata[26]=="gnom"){echo'<img src="pic/gnommen.gif" alt="pic"/><br/><br/>';}

if($udata[2]=="Ж" && $udata[26]=="ork"){echo'<img src="pic/ork.gif" alt="pic"/><br/><br/>';}
if($udata[2]=="M" && $udata[26]=="ork"){echo'<img src="pic/ork.gif" alt="pic"/><br/><br/>';}}

echo"Уровень: $udata[9]<br/>
Опыт: $udata[19]<br/>
SP: $udata[31]<br/>
Aden: $udata[8]<br/>
Coin of Luck: $udata[14]<br/>";
if(!empty($udata[33])){echo"Профессия: $udata[33]<br/>";}
if(!empty($udata[23])){echo"Вы в клане - $udata[23]<br/><a href=\"outclan.php?$sd&id=$udata[24]&name=$log&lider=$udata[23]\">Выйти из клана</a><br/>";}else{echo"Вы не в клане<br/><br/>";}
if(@file("MySql/base123/ali/names/$log.dat") && $udata[23]==$log){
echo"<a href=\"ali.php?$sd&go=out\">Выйти из альянса</a><br/><br/>";
}else{echo"<br/>";}


echo"Статистика:<br/>
Побед: $udata[6]<br/>
Поражений: $udata[7]<br/><br/>";
echo"Украшение:<br/>";
echo"Украшение: "; if($udata[54]!=="Пусто"){echo"<a href=\"snyat.php?$sd&tip=ykr&name=$udata[54]\">$udata[54]</a><br/>";}else{echo"Пусто<br/>";}
echo"Бижутерия:<br/>";
echo"Кольцо: "; if($udata[49]!=="Пусто"){echo"<a href=\"snyat.php?$sd&tip=ring&name=$udata[49]\">$udata[49]</a><br/>";}else{echo"Пусто<br/>";}
echo"Кольцо: "; if($udata[48]!=="Пусто"){echo"<a href=\"snyat.php?$sd&tip=ring1&name=$udata[48]\">$udata[48]</a><br/>";}else{echo"Пусто<br/>";}
echo"Ожерелье: "; if($udata[45]!=="Пусто"){echo"<a href=\"snyat.php?$sd&tip=sheya&name=$udata[45]\">$udata[45]</a><br/>";}else{echo"Пусто<br/>";}
echo"Снарежение: <br/>
Голова: "; if($udata[10]!=="Пусто"){echo"<a href=\"snyat.php?$sd&tip=golova&name=$udata[10]\">$udata[10]</a><br/>";}else{echo"Пусто<br/>";}

echo"Тело: ";
if($udata[11]!=="Пусто"){echo"<a href=\"snyat.php?$sd&tip=body&name=$udata[11]\">$udata[11]</a><br/>";}else{echo"Пусто<br/>";}
echo"Щит: "; if($udata[53]!=="Пусто"){echo"<a href=\"snyat.php?$sd&tip=4it&name=$udata[53]\">$udata[53]</a><br/>";}else{echo"Пусто<br/>";}
echo"Правая рука: "; if($udata[12]!=="Пусто"){echo"<a href=\"snyat.php?$sd&tip=weapon&name=$udata[12]\">$udata[12]</a><br/>";}else{echo"Пусто<br/>";}
echo"Перчатки: "; if($udata[52]!=="Пусто"){echo"<a href=\"snyat.php?$sd&tip=ryki&name=$udata[52]\">$udata[52]</a><br/>";}else{echo"Пусто<br/>";}

echo"Ноги: "; if($udata[13]!=="Пусто"){echo"<a href=\"snyat.php?$sd&tip=nogi&name=$udata[13]\">$udata[13]</a><br/>";}else{echo"Пусто<br/>";}
}else{echo"<small>Пароль или логин неверен!</small>";}

include_once"include/down.php";
?>



